# Directories
ROOT_DIRECTORY=realpath . | rev | cut -d "/" -f 1- | rev
LOG_DIRECTORY=log
TMP_DIRECTORY=tmp
R_DIRECTORY=R
ANDROID_DIRECTORY=tmp/android
VIRUSTOTAL_RESULT_DIRECTORY=data/store/result/virustotal
EVOZI_RESULT_DIRECTORY=data/store/exist/googleplay

# File extension
DATA_FILE_EXTENSION=csv
LOG_FILE_EXTENSION=log
APK_FILE_EXTENSION=apk

# Result file type
RESULT_FILE_SUCCESS=_success
RESULT_FILE_NOTFOUND=_notfound
RESULT_FILE_ERRORS=_errors

# Api (virustotal)
REQUEST_LIMIT_PER_DAY=500
FILE_TRANSFER_SIZE_LIMIT=32000000

# APK operations
TIME_BETWEEN_TWO_REQUEST=60
NUMBER_OF_APK_PROCESSED_AT_SAME_TIME=5